.catalog {
    padding-bottom: 40px;
}

.catalog__wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.catalog__item {
    width: calc(100% / 3 - 20px);
}

.catalog__title {
    margin-bottom: 40px;
}

.pagination {
    display: flex;
    gap: 16px;
    margin-top: 24px;
}

.pagination__link {
    display: block;
    padding: 16px;

    color: var(--blue-500);
    text-decoration: none;

    background: linear-gradient(#303441, #303441);
    border-radius: 10px;
    transition: all 200ms linear;
}

.pagination__link:hover,
.pagination__link--active {
    background: linear-gradient(180deg, #0359a4 0, #0092d7 100%);
    color: var(--white);
}

.intro__heading:not(.intro__heading:last-of-type):after {
    width: 30%;

    left: 50%;

    transform: translateX(-50%);
}

.slider__foot {
    display: flex;
    justify-content: space-between;
}

.slider__label {
    color: var(--gray);
    font-size: 1rem;
}

.slider__img {
    padding-bottom: 300px;
}

.header__menu-group {
    flex-direction: column;
    gap: 16px 26px;
}

.academy__slide-img {
    padding-bottom: 450px;
}

@media (min-width: 91.25em) {
    .academy__slider-box {
        max-width: 600px;
    }
}

.academy-thumbs__slide-img {
    padding-bottom: 120px;
}

.cookies {
    position: fixed;
    box-sizing: border-box;
    bottom: 8px;
    left: 0;
    right: 0;
    z-index: 1020;
    margin: 0 auto;
    width: 96%;
    max-width: 360px;
    padding: 12px 16px 8px 16px;
    background: #f7f5f1;
    color: #443322;
    box-shadow: 0 0 8px 4px rgba(44, 33, 22, 0.2);
    border-radius: 24px;
    font-family:
        system-ui,
        -apple-system,
        BlinkMacSystemFont,
        "Segoe UI",
        Roboto,
        Oxygen,
        Ubuntu,
        Cantarell,
        "Open Sans",
        "Helvetica Neue",
        sans-serif;
    font-size: 15px;
}
@media (max-width: 600px) {
    .cookies {
        font-size: 13px;
    }
}
.cookies span {
    display: block;
    padding-right: 16px;
}
.cookies .close_cookies {
    position: absolute;
    top: 10px;
    right: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    height: 24px;
    cursor: pointer;
    color: #223344;
    border: 1px solid transparent;
    border-radius: 4px;
}
.cookies .close_cookies:hover {
    border-color: rgba(22, 33, 44, 0.2);
}
.cookies .cookies_button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background: #223344;
    color: #f7f5f1;
    border: none;
    border-radius: 24px;
    box-shadow: none;
    padding: 8px 16px;
    margin-top: 12px;
    text-align: center;
    cursor: pointer;
    transition: 0.2s;
}
.cookies .cookies_button:hover {
    background: #112233;
}
